.loader-container {
    position: absolute;
    height: 100%;
    width: 100%;
    background-color: black;
    opacity: 0.8;
    z-index: 99;
}

.position-spinner {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}